Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003140 [JEDI VCL] 02 Installation major always 2005-08-07 11:46 2005-08-28 08:56
Reporter xml View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003140: E005: HINSTANCE not supported type
Description if setting "individual versions" in windowsversion.inc to value {$DEFINE WINXP} there is a compile error in SetupAPI.pas.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007689)
obones (administrator)
2005-08-08 01:39

Which environment are you using? Delphi or C++ Builder? And which version?
(0007690)
xml (reporter)
2005-08-08 04:35

I am using Delphi 2005 Pro.
(0007858)
obones (administrator)
2005-08-28 08:50

Confirmed with latest CVS under D6.
(0007859)
obones (administrator)
2005-08-28 08:56

This is now fixed in CVS (replaced HINSTANCE by HINST).
Thanks for the report

- Issue History
Date Modified Username Field Change
2005-08-07 11:46 xml New Issue
2005-08-08 01:39 obones Note Added: 0007689
2005-08-08 01:39 obones Status new => feedback
2005-08-08 04:35 xml Note Added: 0007690
2005-08-28 08:50 obones Note Added: 0007858
2005-08-28 08:50 obones Status feedback => confirmed
2005-08-28 08:56 obones Status confirmed => resolved
2005-08-28 08:56 obones Resolution open => fixed
2005-08-28 08:56 obones Assigned To => obones
2005-08-28 08:56 obones Note Added: 0007859


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker